RubyGems Navigation menu

aws-sdk-apigateway 1.19.0

Official AWS Ruby gem for Amazon API Gateway. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.40.0 - May 07, 2020 (102 KB)
  2. 1.39.0 - May 04, 2020 (102 KB)
  3. 1.38.0 - April 07, 2020 (102 KB)
  4. 1.37.0 - March 09, 2020 (102 KB)
  5. 1.36.0 - October 23, 2019 (101 KB)
  6. 1.19.0 - October 17, 2018 (97 KB)
Show all versions (54 total)

Runtime Dependencies (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    c6efbfa1ae246fd6ac401c0d251f6150d68e79f40d09ed2358b66b3cae00b536

    Total downloads 30,891,917

    For this version 207,845

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: